Bug 74747 - gtkhtml-properties-capplet not linked in panel menu
gtkhtml-properties-capplet not linked in panel menu
Product: Red Hat Linux
Classification: Retired
Component: gtkhtml (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
: Triaged
Depends On:
Blocks: 79579 CambridgeTarget
  Show dependency treegraph
Reported: 2002-10-01 09:14 EDT by Sven Neuhaus
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-10-06 17:01:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sven Neuhaus 2002-10-01 09:14:56 EDT
The program "gtkhtml-properties-capplet" is used to set the font for
evolution. It is not linked in the panel menu by default.
Comment 1 Owen Taylor 2003-10-06 17:01:48 EDT
gtkhtml-properties-capplet is a GtkHTMl1 thing; for GtkHTML3, used
by evolution-1.4, the font comes from the standard desktop-wide
font settings.

Note You need to log in before you can comment on or make changes to this bug.